<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'nl', branch 'MOODLE_37_STABLE'
 *
 * @package   local_intelliboard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a10'] = 'Aangemelde studenten';
$string['a12'] = 'Student status';
$string['a13'] = 'Naam competentie';
$string['a14'] = 'Aangemaakt op';
$string['a15'] = 'Toegewezen op';
$string['a4'] = 'Bekwaamdheidvoortgang';
$string['a8'] = 'Voortgang';
$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['activities'] = 'Activiteiten';
$string['activities_resources'] = 'Activiteiten/bronnen';
$string['activity_name'] = 'Naam activiteit';
$string['activity_progress'] = 'Activiteitsvoortgang';
$string['allmod'] = 'Alle activiteiten';
$string['assignment_name'] = 'Naam opdracht';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['close'] = 'Sluit';
$string['cohorts'] = 'Sitegroepen';
$string['completed'] = 'Voltooid';
$string['completed_activities'] = 'Voltooide activiteiten';
$string['completed_activities_resources'] = 'Voltooide activiteiten/bronnen';
$string['completed_activities_resourses'] = 'Voltooide activiteiten/bronnen';
$string['completed_courses'] = 'Voltooide cursussen';
$string['completed_on'] = 'Voltooid op {$a}';
$string['completions'] = 'Status activiteitsvoltooiing';
$string['correct'] = 'Juist';
$string['correct_number'] = 'Juist {$a}';
$string['courseaverage'] = 'Cursus gemiddelde';
$string['course_category'] = 'Cursuscategorie';
$string['course_grade'] = 'Cursuscijfer';
$string['course_name'] = 'Cursusnaam';
$string['course_progress'] = 'Cursusvoortgang';
$string['courses_in_progress'] = 'Cursussen die uitgevoerd worden';
$string['course_started'] = 'Begindatum van de cursus';
$string['customod'] = 'Aangepaste activiteiten';
$string['disable_time_and_visits_users_overview'] = 'Schakel tijd en bezoeken uit in het gebruikersoverzicht.';
$string['enable_time_and_visits_users_overview'] = 'Schakel tijd en bezoeken in, in het gebruikersoverzicht.';
$string['enrolled'] = 'Aangemeld';
$string['enrolled_completed'] = 'Aangemeld: {$a->courses}, Voltooid: {$a->completed_courses}';
$string['enrolled_completed_learners'] = 'Aangemelde/Voltooide leerlingen';
$string['enrolled_date'] = 'Aanmelddatum';
$string['enrolled_users_completed'] = 'Aangemeld gebruikers: {$a->courses}, Voltooid: {$a->completed_courses}';
$string['enrollments'] = 'Aangemeldingen';
$string['enrolment_method'] = 'Aanmeldingsmethode';
$string['filter8'] = 'Filter aangemelde gebruikers';
$string['filter8_desc'] = 'Toon alleen aangemelde gebruikers (raden we niet aan)';
$string['grade'] = 'Cijfer';
$string['grades'] = 'Cijfers';
$string['in11'] = 'Voortgang leerling';
$string['in12'] = 'Cijfervoortgang';
$string['in13'] = 'Bestede tijd (%)';
$string['in14'] = '% voortgang';
$string['in16'] = 'Laatste toegang';
$string['in17'] = 'Totaal bestede tijd';
$string['in18'] = 'Totaal aantal bezoeken.';
$string['in2'] = 'Huidige voortgang';
$string['in20'] = 'Ga terug naar leerlingen';
$string['in201'] = 'Ga terug naar activiteiten';
$string['in27'] = 'Totaal aantal leerlingen';
$string['in28'] = 'Gemiddeld bestede tijd';
$string['in3'] = 'Totaal aantal cursussen';
$string['in34'] = 'Voortgang leerlingcijfer';
$string['in4'] = 'Totaal aantal lerenden';
$string['in5'] = 'Totaal aantal cursuscijfers';
$string['in6'] = 'Leerlingen voltooid';
$string['in7'] = 'Leerlingen onvoltooid';
$string['in8'] = 'Gemiddelde cijfer van leerling';
$string['incomplete'] = 'Onvolledig';
$string['inprogress'] = 'Voortgang bezig';
$string['instructor_course_shortname'] = 'Toon cursus korte naam in plaats van cursus volledige naam';
$string['intelliBoard_migration_tool_info'] = 'De IntelliBoard-migratietool wordt gebruikt om historische gegevens uit de Moodle-logs-tabel naar een nieuw formaat te migreren. Hou er rekening mee dat de Moodle-logboeken-opslagprocedure niet verandert. Zodra historische gegevens zijn gemigreerd naar een nieuw formaat, zijn de historische waarden zoals \'Bestede tijd\' en \'Bezoeken\' beschikbaar als voorbeeld op IntelliBoard.net.';
$string['last_access_on_course'] = 'Laatste toegang tot cursus';
$string['last_day'] = 'dag';
$string['last_hour'] = 'uur';
$string['last_month'] = 'Afgelopen maand';
$string['last_quarter'] = 'Afgelopen kwartaal';
$string['last_semester'] = 'Het laatste semester';
$string['last_week'] = 'Afgelopen week';
$string['last_year'] = 'Afgelopen jaar';
$string['learner_name'] = 'Naam van leerling';
$string['learners'] = 'Leerlingen';
$string['learners_enrolled'] = 'Leerlingen aangemeld';
$string['learners_enrolled_period'] = 'Aangemelde leerlingen binnen geselecteerde periode';
$string['learning_progress'] = 'Leervoortgang';
$string['modulename'] = 'Naam module';
$string['myprogress'] = 'Mijn cijfer voortgang';
$string['n1'] = 'Overzicht [leerling voortgang]';
$string['n13'] = 'Totaal aantal leerlingen';
$string['n18'] = 'Widget: Leerling cijfervoortgang';
$string['n2'] = 'Overzicht [Cijfervoortgang]';
$string['n3'] = 'Overzicht [Activiteitsvoortgang]';
$string['n4'] = 'Overzicht [Totalen]';
$string['n5'] = 'Huidige voortgang';
$string['name'] = 'Naam';
$string['number_this_week'] = '{$a} deze week';
$string['number_today'] = '{$a} vandaag';
$string['participation'] = 'Deelname';
$string['passed'] = 'Geslaagd';
$string['passed_on'] = 'Voltooid (geslaagd) op {$a}';
$string['passing_score_for'] = 'Geslaagde cijfer voor {$a}';
$string['powered_by'] = 'Aangeboden door <a href="https://intelliboard.net/">IntelliBoard.net</a>';
$string['privacy:metadata:local_intelliboard_bbb_atten:fullname'] = 'Volledige naam van aanwezige deelnemer';
$string['privacy:metadata:local_intelliboard_details:timespend'] = 'De hoeveelheid tijd besteed per uur';
$string['privacy:metadata:local_intelliboard_details:visits'] = 'Totaal aantal bezoeken, muisklikken, per dag.';
$string['privacy:metadata:local_intelliboard_logs:visits'] = 'Bezoeken, muisklikken, per dag.';
$string['privacy:metadata:local_intelliboard_reports:name'] = 'Naam gepersonaliseerd rapport';
$string['privacy:metadata:local_intelliboard_reports:status'] = 'Status rapport - geactiveerd / niet geactiveerd';
$string['privacy:metadata:local_intelliboard_reports:timecreated'] = 'Aangemaakt op';
$string['privacy:metadata:local_intelliboard_totals:courses'] = 'Totaal aantal cursussen in Moodle';
$string['privacy:metadata:local_intelliboard_totals:sessions'] = 'Totaal aantal gebruikerssessies in Moodle';
$string['privacy:metadata:local_intelliboard_totals:timepoint'] = 'Tijdstempel van dag in jaar';
$string['privacy:metadata:local_intelliboard_totals:timespend'] = 'Totaal tijd gebruikers in Moodle';
$string['privacy:metadata:local_intelliboard_totals:visits'] = 'Totaal aantal bezoeken van alle Ssers in Moodle';
$string['privacy:metadata:local_intelliboard_tracking:courseid'] = 'Het cursus id dat bezocht is door de gebruiker.';
$string['privacy:metadata:local_intelliboard_tracking:firstaccess'] = 'Gebruikers eerste inlog';
$string['privacy:metadata:local_intelliboard_tracking:lastaccess'] = 'Gebruikers laatste inlog';
$string['privacy:metadata:local_intelliboard_tracking:userid'] = 'Het gebruikers ID dat de Moodle pagina bezocht heeft.';
$string['privacy:metadata:local_intelliboard_tracking:visits'] = 'Gebruikersbezoeken op een pagina.';
$string['progress'] = 'Voortgang';
$string['quiz_name'] = 'Naam toets';
$string['return_to_courses'] = 'Terug naar cursussen';
$string['return_to_grades'] = 'Ga terug naar cijfers';
$string['return_to_home'] = 'Ga terug naar startpagina';
$string['s25'] = 'Bestede tijd op een activiteit';
$string['s48'] = 'Bestede tijd op een onderwerp';
$string['scale_total'] = 'Totaalcijfer';
$string['scale_value'] = 'Waarde';
$string['score'] = 'Cijfer';
$string['seatnumber'] = 'Aantal plaatsen';
$string['seatscode'] = 'Plaats code';
$string['sections'] = 'Secties';
$string['select'] = 'Selecteer';
$string['selectall'] = 'Selecteer alle';
$string['select_course'] = 'Selecteer cursus';
$string['select_date'] = 'Selecteer datum';
$string['session_name'] = 'Naam sessie';
$string['sqlreportname'] = 'Naam rapport';
$string['t16'] = 'Schakel Leraar voor cursus in';
$string['t17'] = 'Schakel cursuscategorie in';
$string['t18'] = 'Schakel cursusvoltooiing in';
$string['t19'] = 'Schakel cursuscijfer in';
$string['t2'] = 'Schakel startpagina in';
$string['t20'] = 'Schakel klasgemiddelde van cursus in';
$string['t21'] = 'Schakel gespendeerde cursustijd in';
$string['t22'] = 'Schakel cursus startdatum in';
$string['t23'] = 'Schakel [Cursus startdatum] kolom in';
$string['t24'] = 'Schakel [aanmelddatum] kolom in';
$string['t37'] = 'Schakel [Cursusvoortgang][Aangemeld] widget kolom in';
$string['t42'] = 'Activeer [Activiteit cijfer kop] laatste toegang tot cursus';
$string['table_set_iag1_c1'] = 'Naam leerling';
$string['table_set_iag1_c6'] = 'Bezoeken';
$string['table_set_iag1_c7'] = 'Bestede tijd';
$string['table_set_iag_c1'] = 'Naam leerling';
$string['table_set_iag_c5'] = 'Bezoeken';
$string['table_set_iag_c6'] = 'Bestede tijd';
$string['table_set_icg_c1'] = 'Cursusnaam';
$string['table_set_icg_c2'] = 'Cursus korte naam';
$string['table_set_icg_c4'] = 'Aangemeld/voltooide leerlingen';
$string['table_set_icg_c8'] = 'Bezoeken';
$string['table_set_icg_c9'] = 'Bestede tijd';
$string['table_set_ilg1_c1'] = 'Naam activiteit';
$string['table_set_ilg1_c6'] = 'Bezoeken';
$string['table_set_ilg1_c7'] = 'Bestede tijd';
$string['table_set_ilg_c1'] = 'Naam leerling';
$string['table_set_ilg_c3'] = 'Aangemeld';
$string['table_set_ilg_c4'] = 'Laatste toegang';
$string['table_set_ilg_c8'] = 'Bezoeken';
$string['table_set_ilg_c9'] = 'Bestede tijd';
$string['te12'] = 'Voornaam';
$string['te13'] = 'Achternaam';
$string['timespent'] = '------ Bestede tijd ----';
$string['time_spent'] = 'Bestede tijd';
$string['total'] = 'Totaal';
$string['total_activities_resources'] = 'Totaal aantal activiteiten / bronnen';
$string['total_numbers'] = 'Datum: {$a->timepoint}, Sessies: {$a->sessions}, Bezoeken: {$a->visits},  Bestede tijd: {$a->timespend}';
$string['total_numbers2'] = 'Gebruiker: {$a->userid}, Pagina: {$a->page}, Parameter:{$a->param}, Bezoeken: {$a->visits},  Bestede tijd: {$a->timespend}';
$string['total_numbers3'] = '----Datum: {$a->timecreated}, Track ID: {$a->trackid}, Bezoeken: {$a->visits},  Bestede tijd: {$a->timespend}';
$string['total_time_spent_enrolled_learners'] = 'Totale tijd die aangemelde leerlingen in de cursus doorbrengen';
$string['total_values_include'] = 'Totaal waarde inclusief unieke sessies, cursussen, bezoeken en bestede tijd.';
$string['total_visits_enrolled_learners'] = 'Totaal aantal bezoeken van aangemelde leerlingen aan de cursus';
$string['type_here'] = 'Type hier';
$string['username'] = 'Gebruikersnaam';
$string['user_visit_avg'] = '{$a->user} bezoeken: {$a->visits}, Gemiddeld bezoeken: {$a->avg_visits_site}';
$string['viewed'] = 'Bekeken';
$string['visits'] = 'Bezocht';
$string['weekday_0'] = 'Maandag';
$string['weekday_1'] = 'Dinsdag';
$string['weekday_2'] = 'Woensdag';
$string['weekday_3'] = 'Donderdag';
$string['weekday_4'] = 'Vrijdag';
$string['weekday_5'] = 'Zaterdag';
$string['weekday_6'] = 'Zondag';
$string['weekly'] = 'Wekelijks';
